From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 14 February 2006<P>

Darwin,<BR>
<a href="/blend/wv.cgi?id=2006.02.13.15.30.16494">the light in your eyes</a> <BR>
- beautiful...
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 14 February 2006<P>

Star of David,<BR>
How lovely of you to share with us at the Blender Board!<BR>
1 Corinthians 13:4-8 is in the way I love others...it is a learned method and I have found the more I treat/act in these manners according to Paul, others will love me in the same terms...this for a fact certainly bears true, especially with my children...now, as they are adults they express their love with this same behavior towards others...this same behavior inter acting between a couple would be ideal, but not all will take on something that is not self seeking...it's one of those paradoxes where I end up getting more from giving, but MORE & ironically to my surprise I receive more love than I ever thought possible...I believe whole heartily that your comment is THE BEST EXPLANATION of what LOVE IS...Thanks for reminding us of that...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 14 February 2006<P>

Happy Valentine's Day Y'all.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 February 2006<P>

This is love related in a different way; Protecting your family!<BR>
<BR>
<a href="http://www.familywatchdog.us/">http://www.familywatchdog.us/</a><BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 14 February 2006<P>

kirk:  WOW, WOW, WOW!! just got home from a trip and immediately came to my computer to see!  you have made my day... both for the fpp and for the tongue twister tribute!  wow and thanks so much!  oh, and i'd be remiss if i didn't urge and encourage you to look at the stars more often.  <BR>
<BR>
pams:  the blender just couldn't be the blender of love without people we cherish.  you, my dear, are one of the cherished ones by many!  your kindness never fails to show through.  and, girlfriend, never belittle your writing.  you can create some wonderful reads.  i enjoy them, and, since it's all about me tonite... i'm all that matters!!  just kidding... had to get out of sappy mode somehow. :)  hugs to you chica.  happy valentines day!<BR>
<BR>
ijh: once again you made me smile.  thanks!<BR>
<BR>
congrats everybody!!  as always, quality subs... don't know how kirk manages to ever decide.  glad the decision is never mine!
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 14 February 2006<P>

pams:  <a href="/blend/wv.cgi?id=2006.02.13.14.33.6991">Silence</a> and <a href="/blend/wv.cgi?id=2006.02.14.15.44.18694">Without a Trace</a> BIG HUGE HUGS to you chica.<BR>
<BR>
jilly24ski:  welcome to the blender!!  may you find refuge and peace here with the rest of us.  way to come on board strong!<BR>
<BR>
darwin:  <a href="/blend/wv.cgi?id=2006.02.13.15.30.16494">the light in your eyes</a> is an awesome piece. <BR>
<BR>
corinna: <a href="/blend/wv.cgi?id=2006.02.10.09.40.24822">Guarded</a> is so solid and just happens at a time when i can identify so completely.  thank you and good luck with your heart.<BR>
<BR>
ilyd: <a href="/blend/wv.cgi?id=2006.02.08.20.52.30349">When it rains, it fogs! </a>... i just loved this title.  then, i read the piece and loved it as much.<BR>
<BR>
musicalduck:  <a href="/blend/wv.cgi?id=2006.02.08.18.04.4216">All it takes</a> is wonderful.  <BR>
"Two different people<BR>
With only one thing in common<BR>
But isn't that one thing all it takes?"  <BR>
<BR>

<HR>